GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxCrossSimpleClass Struct Reference

`#include <gtkdatabox_cross_simple.h>`

Collaboration diagram for _GtkDataboxCrossSimpleClass:
[legend]

## Data Fields
GtkDataboxMarkersClass | parent_class

## Field Documentation

GtkDataboxMarkersClass parent_class

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_cross_simple.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines